html, body {
	color: #000;
	font-family: arial, verdana, tahoma, helvetica, sans-serif;
	font-size: 11pt;
	line-height: 1.3em;
	background-color: #999;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}

a {
	color: #080C65;
	text-decoration: underline;
}

a:hover {
	color: #080C65;
	text-decoration: underline;
}

a:active {
	outline: 0;
}

a:focus {
	outline: 0;
}

img {
	border: 0;
}

/* generic classes */

.bold {
	font-weight: bold;
}

.center {
	text-align: center;
}

.left {
	text-align: left;
}

.right {
	text-align: right;
}

.justify {
	text-align: justify;
}

.copyright sup {
	line-height: 0.2em;
}

.alt {
	display: none;
}

.indent {
	text-indent: 1.2em;
}

.section {
	border-bottom: 1px solid #fc0;
}

h1 {
	color: #666;
	font-family: tahoma, verdana, helvetica, arial, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	margin-bottom: 10px;
}

h2 {
	color: #000;
	font-family: tahoma, verdana, helvetica, arial, sans-serif;
	font-size: 12pt;
	font-weight: bold;
}

h3 {
	color: #000;
	font-family: tahoma, verdana, helvetica, arial, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}

h4 {
	color: #000;
	font-family: tahoma, verdana, helvetica, arial, sans-serif;
	font-size: 8pt;
	font-weight: normal;
}

div.section form {
	margin: 0px 0;
	border: 0;
}

/* repository */

#wrap table {
	width: 100%;
	margin: 15px 0;
	border: 0;
}

#wrap th {
	background: #ddd;
	padding-left: 10px;
}

#wrap table td {
	padding: 8pt;
}

a.category-link {
	font-size: 14pt;
}

a:hover.category-link {
	font-size: 14pt;
}

td.rowover {
	background-color: #fff;
}

td:hover.rowover {
	background-color: #cff;
}

tr.rowover {
	background-color: #fff;
}

tr:hover.rowover {
	background-color: #cff;
}

/* structure classes */

#parent {
	width: 790px;
	height: 100%;
	display: table;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#header {
	background: url("../images/header.gif") no-repeat top center;
	width: 100%;
	height: 121px;
	margin: 0;
	padding: 0;
	border: 0;
	text-align: center;
	vertical-align: top;
}

/* include */

#include {
	background: url("../images/include-background.gif") repeat-y top center;
	display: block;
	float: left;
	clear: both;
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
	position: relative;
	#max-height: 100%;
}

#include div#wrap {
	display: block;
	float: left;
	clear: none;
	width: 710px;
	margin: 0;
	padding: 0 40px;
	border: 0;
}

#include-bottom {
	background: url("../images/include-bottom.gif") no-repeat top center;
	display: block;
	width: 100%;
	height: 33px;
	float: left;
	margin: 0;
	padding: 0;
	border: 0;
}

/* menu */

#menu-container {
	width: 100%;
	height: 40px;
	margin: 0;
	padding: 0;
	border: 0;
	text-align: center;
	vertical-align: top;
}

#menu {
	display: block !important;
	margin: 0;
	padding: 0;
	border: 0;
}

#menu li {
	display: inline;
	list-style-type: none;
	margin: 0;
	padding: 0;
	border: 0;
}

#menu-left {
	background: url("../images/menu-left.gif") no-repeat top left;
	display: block;
	width: 46px;
	height: 34px;
	float: left;
}

#menu-right {
	background: url("../images/menu-right.gif") no-repeat top left;
	display: block;
	width: 302px;
	height: 34px;
	float: left;
	clear: none;
	color: #fff;
	padding-right: 1em;
}

#menu-right input {
	margin-top: 7px;
	font-size: 9pt;
}

#menu-bottom {
	background: url("../images/menu-bottom.gif") no-repeat top center;
	display: block !important;
	width: 100%;
	height: 20px;
	float: left;
	clear: both;
	border: 0;
}

/* button 1 */

a.button1 {
	display: block !important;
	width: 75px !important;
	height: 34px !important;
	background-image: url("../images/button1.gif") !important;
	background-position: 0 0 !important;
	float: left;
	clear: none;
}

a.button1:hover {
	background-position: -75px 0 !important;
}

a.button1on {
	display: block !important;
	width: 75px !important;
	height: 34px !important;
	background-image: url("../images/button1.gif") !important;
	background-position: -75px 0 !important;
	float: left;
	clear: none;
}

/* button 2 */

a.button2 {
	display: block !important;
	width: 105px !important;
	height: 34px !important;
	background-image: url("../images/button2.gif") !important;
	background-position: 0 0 !important;
	float: left;
	clear: none;
}

a.button2:hover {
	background-position: -105px 0 !important;
}

a.button2on {
	display: block !important;
	width: 105px !important;
	height: 34px !important;
	background-image: url("../images/button2.gif") !important;
	background-position: -105px 0 !important;
	float: left;
	clear: none;
}

/* button 3 */

a.button3 {
	display: block !important;
	width: 76px !important;
	height: 34px !important;
	background-image: url("../images/button3.gif") !important;
	background-position: 0 0 !important;
	float: left;
	clear: none;
}

a.button3:hover {
	background-position: -76px 0 !important;
}

a.button3on {
	display: block !important;
	width: 76px !important;
	height: 34px !important;
	background-image: url("../images/button3.gif") !important;
	background-position: -76px 0 !important;
	float: left;
	clear: none;
}

/* button 4 */

a.button4 {
	display: block !important;
	width: 54px !important;
	height: 34px !important;
	background-image: url("../images/button4.gif") !important;
	background-position: 0 0 !important;
	float: left;
	clear: none;
}

a.button4:hover {
	background-position: -54px 0 !important;
}

a.button4on {
	display: block !important;
	width: 54px !important;
	height: 34px !important;
	background-image: url("../images/button4.gif") !important;
	background-position: -54px 0 !important;
	float: left;
	clear: none;
}

/* button 5 */

a.button5 {
	display: block !important;
	width: 116px !important;
	height: 34px !important;
	background-image: url("../images/button5.gif") !important;
	background-position: 0 0 !important;
	float: left;
	clear: none;
}

a.button5:hover {
	background-position: -116px 0 !important;
}

a.button5on {
	display: block !important;
	width: 116px !important;
	height: 34px !important;
	background-image: url("../images/button5.gif") !important;
	background-position: -116px 0 !important;
	float: left;
	clear: none;
}

/* footer */

#footer {
	display: block;
	float: left;
	clear: both;
	width: 790px;
	height: 42px;
	margin: 0;
	padding: 10px 0 0 0;
	text-align: center;
	vertical-align: middle;
	background: url("../images/footer.gif") no-repeat;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	position: relative;
}

#footer a {
	color: #fff;
	text-decoration: none;
}

#footer a:hover {
	color: #fff;
	text-decoration: underline;
}

#credits {
	display: block;
	float: left;
	clear: both;
	padding: 0;
	width: 790px;
	height: 42px;
	color: #eee;
	font-size: 10pt;
}

#credits a {
	color: #fff;
	text-decoration: none;
}

#credits a:hover {
	color: #fff;
	text-decoration: underline;
}

/* pagination */
.pageText {
	bottom: -4pt;
    float: left;
    position: relative;
}
.pageNext,
.pagePrev {
    bottom: 1px;
    float: left;
    position: relative;
}
.pagePrev { margin-right: 5px; }
.pageNext { margin-left: 5px; }
div.pager {
	display: block;
	margin: 0 0 0 40%;
	padding: 0;
}
#pagesize { float: right; }
/* search box */
#searchbox input[type="text"] {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding-left: 3pt;
}

pre {
/*   font-family: "courier new", courier, monospace; */
   font-size: 12px;
   white-space: pre-wrap;
}
